Subject: Re: Mohd Nazim Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 8 Jun 2017 14:05:06 +0530 (IST)

Aptitude : - 6 

Grammar: - 7 

Passage: -A a customer care executive , professional you are liable for many responsibility.i need to work within the assigned area provide by the company and also need o understand the terms and condition of he company,like customer security and satisfaction. I am looking the good growth and the increment according the performance and apart from there i need to give my 100% in my work. I need to take the part of the company work toincrease the prf 

From: "Ashish Dabral" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Sent: Thursday, June 8, 2017 2:04:36 PM 
Subject: Mohd Nazim Test 

Aptitude : - 8 

Grammar: - 8 

Passage: -A a customer care executive , professional you are liable for many responsibility.i need to work within the assigned area provide by the company and also need o understand the terms and condition of he company,like customer security and satisfaction. I am looking the good growth and the increment according the performance and apart from there i need to give my 100% in my work. I need to take the part of the company work toincrease the prf